---

# ---
# vars used by roles/ansible_dependencies
# ---


# ---
# vars used by roles/ansible_user
# ---


# ---
# vars used by roles/common/tasks/basic.yml
# ---


# ---
# vars used by roles/common/tasks/sshd.yml
# ---

sshd_permit_root_login: !!str "prohibit-password"

# ---
# vars used by apt.yml
# ---


# ---
# vars used by roles/common/tasks/users.yml
# ---


# ---
# vars used by roles/common/tasks/users-systemfiles.yml
# ---


# ---
# vars used by roles/common/tasks/webadmin-user.yml
# ---


# ---
# vars used by roles/common/tasks/sudoers.yml
# ---
#
# see: roles/common/tasks/vars

sudoers_file_user_privileges:
  - name: back
    entry: 'ALL=(www-data) NOPASSWD: /usr/local/php/bin/php'


# ---
# vars used by roles/common/tasks/caching-nameserver.yml
# ---


# ---
# vars used by roles/common/tasks/git.yml
# ---
#
# see: roles/common/tasks/vars


# ==============================


# ---
# vars used by scripts/reset_root_passwd.yml
# ---

